GDI4 overlap factor
the actual engine has more restrictive conditions than 50% duty cycle that you have to respect which will implictly respect the duty limits of the driver chipset
> the actual engine has more restrictive conditions than 50% duty cycle that you have to respect which will implictly respect the duty limits of the driver chipset

yes, if actual engine is part of the picture
right now I am helping GDI test bench use-case. 